Loading...
Searching...
No Matches
pnanovdb_upper_t Struct Reference

`#include <nanovdb/PNanoVDB.h>`

## Public Attributes

pnanovdb_coord_t | bbox_min
pnanovdb_coord_t | bbox_max
pnanovdb_uint64_t | flags
pnanovdb_uint32_t | value_mask [1024]
pnanovdb_uint32_t | child_mask [1024]

## Member Data Documentation

## bbox_max

pnanovdb_coord_t bbox_max

## bbox_min

pnanovdb_coord_t bbox_min

## child_mask

pnanovdb_uint32_t child_mask[1024]

## flags

pnanovdb_uint64_t flags

## value_mask

pnanovdb_uint32_t value_mask[1024]